/* Natureblue Simple Wap CSS */

body {color: #555; background: #FFF; border: 0px solid #FFF; margin: auto; max-width: 240px; padding: 2px}
a:link {color: #258EFF; text-decoration: none}
a:visited {color: #555; text-decoration: none}
input, textarea, img {max-width: 90%}

input[type=text], textarea, select {color: #555; background: #FFF; border: 1px solid #ACF; margin-right: 1px; padding: 2px}
input[type=submit], button {color: #EEE; background: #259EFF; border: 1px solid #257EFF; margin: 0px; padding: 2px}

blockquote {border-top: 0px; border-left: 4px solid #555; border-right: 0px; border-bottom: 0px; padding-top: 0px; padding-left: 4px; padding-right: 0px; padding-bottom: 0px; margin: 0px}

/* Style 1 */

.title1 {color: #EEE; background: #09F; border: 1px solid #07F; margin-bottom: 1px; padding: 4px; text-shadow: -1px -1px -1px #07F}
.title2 {color: #EEE; background: #79AEFF; border: 1px solid #258EFF; margin-bottom: 1px; padding: 4px; text-shadow: -1px -1px -1px #258EFF}

.menu1 {color: #666; background: #FFF; border: 1px solid #ACF; margin-bottom: 1px; padding: 3px}
.menu2 {color: #666; background: #DEF; border: 1px solid #ACF; margin-bottom: 1px; padding: 3px}

/* Style 2 */

.arriz1 {color: #EEE; background: #09F; border: 1px solid #07F; margin-top: 1px; padding: 4px; text-shadow: -1px -1px -1px #07F}
.arriz2 {color: #EEE; background: #79AEFF; border: 1px solid #259EFF; margin-top: 1px; padding: 4px; text-shadow: -1px -1px -1px #259EFF}

.list1 {color: #555; background: #FFF; border-top: 0px; border-left: 1px solid #ACF; border-right: 1px solid #ACF; border-bottom: 1px solid #ACF; margin-bottom: 0px; padding: 3px}
.list2 {color: #555; background: #DEF; border-top: 0px; border-left: 1px solid #ACF; border-right: 1px solid #ACF; border-bottom: 1px solid #ACF; margin-bottom: 0px; padding: 3px}

/* By Arriz */

.info1 {color: #555; background: #FFE9CC; border: 1px solid #FF9B00; margin-bottom: 1px; padding: 4px}
.info2 {color: #555; background: #EEBBBB; border: 1px solid #EE8888; margin-bottom: 1px; padding: 4px}

.item1 {color: #555; background: #FFF; border-top: 0px; border-left: 1px solid #ACF; border-right: 1px solid #ACF; border-bottom: 1px solid #ACF; margin-bottom: 1px; padding: 3px}
.item2 {color: #555; background: #DEF; border-top: 0px; border-left: 1px solid #ACF; border-right: 1px solid #ACF; border-bottom: 1px solid #ACF; margin-bottom: 1px; padding: 3px}

/* Copyright (c) Arriz - Sat 03 Aug 2013 */